httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: [VOTE] Bundle apr/apu with 2.4.x
Date Sat, 04 Feb 2012 19:50:34 GMT
On 2/4/2012 2:07 AM, Kaspar Brand wrote:
> On 03.02.2012 20:55, Stefan Fritsch wrote:
>> On Thursday 02 February 2012, Jim Jagielski wrote:
>>>   [ ] +1: Bundle apr/apu w/ Apache httpd 2.4.x
>>>   [ ] +0: I don't care
>>>   [X] -1: Do not bundle apr/apu with Apache httpd 2.4.x
>>
>> Provided that the --with-included-apr mechanism stays and the docs say 
>> "download apr-x.y.tar.gz and extract to srclib/apr, download apr-util-
>> y.z.tar.gz and extract to srclib/apr-util". I don't think that this 
>> would be a significant problem for users.
>>
>> Having to do the full configure/make/make install dance would be a 
>> different issue.
> 
> +1
> 
> Kaspar

Kaspar, your vote is very confusing, either you agree with the sentiment
and therefore vote -1, or you entirely disagree with the sentiment and
are disputing it by voting +1.




Mime
View raw message